#header_left {
	float: left;
	position: relative;
	display: block;
}
a.logo {
    width: 232px;
    height: 100px;
    background-position: left top;
    background-image: url('../img/icons.png');
    background-repeat: no-repeat;
    display: block;
    text-indent: -9999px;
    margin-top: 15px;
}
.mainNav {
    position: absolute;
    width: 980px;
    top: 170px;
    z-index: 104;
	background-image: -moz-linear-gradient(top, #dfdfdf, #adadad);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#dfdfdf), to(#adadad));
	background-image: -o-linear-gradient(top, #dfdfdf, #adadad);
	-pie-background:  linear-gradient(#dfdfdf, #adadad); /*PIE*/
	padding: 8px 0 10px 20px;
	border: 1px solid #999;
}
.mainNav ul li {
	float:left;
	font-size: 18px;
	margin-right: 20px;
}
.mainNav ul li:last-child {
	margin-right: 0;
}
.mainNav ul li a {
    color: rgb(0, 0, 0);
    text-shadow: 1px 1px 1px rgb(241, 241, 241);
    padding: 4px;
}
.headerBenefits {
    color: #333;
    position: absolute;
    margin: 125px 0px 0px 302px;
    width: 698px;
}
.headerBenefits li {
    float: left;
    padding: 0px 23px;
    height: 24px;
    line-height: 24px;
    background: url('/layout/qeridoo/img/checkArrow.png') no-repeat scroll left 4px transparent;
    opacity: 0.5;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.mainNav ul li ul.menu_level2 {
	display:none;
	position:absolute;
	background: none repeat scroll 0% 0% #FFF;
	padding: 13px 13px 19px 13px;
	box-shadow: 0px 0px 4px #666;
	-webkit-box-shadow: 0px 0px 4px #666;
	-moz-box-shadow: 0px 0px 4px #666;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.mainNav ul li:hover ul.menu_level2 {
	display:block;
}
.mainNav ul li ul.menu_level2 li {
    float: none;
    font-size: 14px;
    line-height: 26px;
    border-bottom: 1px solid #ccc;
	margin-right:0;
}
.mainNav ul li ul.menu_level2 li:last-child {
    border-bottom: 0;
}
#header_right {
    float: right;
    width: 710px;
}
.search_group {
    position: absolute;
    right: 340px;
    margin-top: 40px;
}
.search_field {
	float: left;
}
.search_field input {
    font-size: 14px;
    height: 34px;
    width: 270px;
    margin-right: 10px;
    padding: 0px 8px;
    color: #666;
    border: 1px solid #ccc;
}
input.search_find {
    float: left;
    height: 34px;
}
#basket_box .btn.grey {
    height: 24px;
    line-height: 24px;
}
.header_menu {
    text-align: right;
    font-size: 14px;
    line-height: 32px;
    float: right;
    margin-right: 33px;
	color: #999;
}
.header_menu a {
    padding: 0px 4px 0px 2px;
    line-height: 28px;
    color: #999;
}
.header_menu a:last-child {
	padding: 0px 0 0 2px;
	line-height: 28px;
}
.header_menu   a:hover    {
	color: #60AF13;

	
}
#basket_box {
    display: block;
    position: fixed;
    top: 0px;
    width: 100%;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    left: 0px;
    z-index: 105;
    box-shadow: 0 0 2px #666;
	-webkit-box-shadow: 0 0 2px #666;
	-moz-box-shadow: 0 0 2px #666;
}
#basket_box .basketOut {
	float:right;
}
#header_right #basket_box p {
    float: left;
    color: #CC0718;
    line-height: 32px;
}
#header_right,
#header_left {
	padding-top: 32px;
}
#header_right #basket_box p a {
	margin-left: 10px;
	float: left;
}
#header_right #basket_box p.buttons {

	padding-top: 0px;
}
#header_right .language {
    position: absolute;
    margin: 5px 0px 0px 3px;
}
#header_right .language a {
	display: block;
	float: left;
	text-indent: -10000px;
	margin-right: 6px;
}
#header_right .language .de {
	background-image: url(../img/de.png);
	height: 24px;
	width: 24px;
}
#header_right .language .fr {
	background-image: url(../img/fr.png);
	height: 24px;
	width: 24px;
}
#header_right .language .en {
	background-image: url(../img/en.png);
	height: 24px;
	width: 24px;
}
#header_right .language .it {
	background-image: url(../img/it.png);
	height: 24px;
	width: 24px;
}
#header_right .language .pl {
	background-image: url(../img/pl.png);
	height: 24px;
	width: 24px;
}
#header_right .seal_comp {
    position: absolute;
    margin: 33px 0px 0px 390px;
    right: 0;
    width: 208px;
}
